Norton Internet Security 2010 add on are not compatible with firefox 3.6

RESOLVED INVALID

Status

()

RESOLVED INVALID
9 years ago
9 years ago

People

(Reporter: joffre.allard, Unassigned)

Tracking

3.6 Branch
x86
Windows 7
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: [caused by norton internet security])

(Reporter)

Description

9 years ago
User-Agent:       Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.1; Trident/4.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; VER#Y9#80767650516745484867484970)
Build Identifier: mozilla 3.6

Add on from Norton Internet Security 2010 are not compatible with version 3.6

Reproducible: Always
Please talk to norton. they need to fix their addon.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 9 years ago
Component: General → Extension Compatibility
QA Contact: general → extension.compatibility
Resolution: --- → INVALID
Whiteboard: [caused by norton internet security]
Version: unspecified → 3.6 Branch
You need to log in before you can comment on or make changes to this bug.